<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:paddingBottom="@dimen/city_search_padding_bottom" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="vertical" android:id="@id/ll_add_city" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="13.0dip" android:textColor="@color/common_gray_text" android:gravity="center" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="10.0dip" android:text="@string/hot_city" />
        <com.mojiweather.area.CustomGridView android:gravity="center" android:id="@id/GridDefaultCity" android:paddingLeft="21.0dip" android:paddingRight="21.0dip" android:layout_width="fill_parent" android:layout_height="100.0dip" android:listSelector="@drawable/add_city_grid_click_bg" android:horizontalSpacing="21.0dip" android:verticalSpacing="22.0dip" android:numColumns="3" />
    </LinearLayout>
    <LinearLayout android:orientation="vertical" android:id="@id/ll_add_scenic" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <TextView android:textSize="13.0dip" android:textColor="@color/common_gray_text" android:gravity="center" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="20.0dip" android:layout_marginBottom="10.0dip" android:text="@string/hot_scenic" />
        <com.mojiweather.area.CustomGridView android:gravity="center" android:id="@id/GridDefaultScenic" android:paddingLeft="21.0dip" android:paddingRight="21.0dip" android:layout_width="fill_parent" android:layout_height="100.0dip" android:listSelector="@drawable/add_city_grid_click_bg" android:horizontalSpacing="21.0dip" android:verticalSpacing="15.0dip" android:numColumns="3" />
    </LinearLayout>
</LinearLayout>